{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "b6845bb0d8015d39c100",
  "position": {
    "x": 16,
    "y": 0,
    "z": 3000,
    "height": 851.66666666666674,
    "width": 1621,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "3.1主体",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6026f01085c061300e16"
}